=== debian/changelog ===
phipack (0.0.20160614-5) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Fix compiler variable to enable cross building
    Closes: #968242
  * Force signed char on every architecture (Thanks a lot to
    Lennart Sorensen)
    Closes: #969552

 -- Andreas Tille <tille@debian.org>  Wed, 09 Sep 2020 08:30:55 +0200

phipack (0.0.20160614-4) unstable; urgency=medium

  * Team Upload.
  [ Steffen Möller ]
  * Added ref to conda

  [ Steffen Moeller ]
  * d/u/metadata: yamllint

  [ Nilesh Patra ]
  * Add autopkgtests
  * Install relevant examples
  * Add manpages
  * Switch to https
  * Drop compat, switch to debhelper compat version 13
  * Add "Rules-Requires-Root:no"

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 10 Aug 2020 19:46:14 +0530

phipack (0.0.20160614-3) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jul 2018 09:41:13 +0200

phipack (0.0.20160614-2) unstable; urgency=medium

  * Add fake watch file
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Fri, 02 Dec 2016 09:40:45 +0100

phipack (0.0.20160614-1) unstable; urgency=medium

  * Initial release (Closes: #827992)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jun 2016 16:59:29 +0200
