=== debian/watch ===
#The only trace for this program in the internet that has been found
#was
#
#    http://www.maths.otago.ac.nz/~dbryant/software/PhiPack.tar
#
#The authors are contacted and will provide some better means for
#versioned download.
version=4
opts=dversionmangle=s/.*/0.No-Site/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamSiteForThisPackage-(\d\S+)\.gz
